/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Page Layout Stylesheet */ 
body{
margin:0px auto;
text-align:center;
padding:0px;
background-color:#ece7e1;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000;
}

a{
text-decoration:none;
}

img{
border:0px;
}

h1, h2, h3, h4, p{
margin:0px;
padding:0px;
}

p{
color:#000;
font-size:12px;
line-height:16px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:normal;
padding-bottom:15px;
}

h2{
color:#000;
font-size:12px;
line-height:16px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
padding-bottom:5px;
}

h3{
color:#000;
font-size:16px;
line-height:16px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
padding-bottom:5px;
}

h1{
color:#000;
font-size:50px;
line-height:50px;
font-family:Times New Roman, Arial, Verdana, Helvetica, sans-serif;
font-weight:normal;
padding-bottom:15px;
}

h1.inner{
color:#000;
font-size:26px;
line-height:26px;
font-family:Times New Roman, Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
padding-bottom:35px;
}




/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Page css */ 

#page{
margin:0px auto;
width:735px;
text-align:left;
background-color:#fff;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ header css */ 
#header{
width:auto;
}

#header .logo{
width:210px;
float:left;
}


#header .header_right{
width:370px;
float:right;
position:relative;
}

#header .header_right_nav{
width:370px;
float:right;
padding-top:10px;
}

#header .header_right_nav a{
color:#A29E9B;
font-size:10px;
padding:0px 8px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#header .link1{
position:absolute;
top:59px;
left:30px;
}

#header .link-blog{
position:absolute;
top:59px;
left:270px;
}

#header .link2{
position:absolute;
top:59px;
left:140px;
}

#header .header_nav{
background-color:#090909;
height:32px;
}

#header .header_nav-wrapper{
padding-top:8px;
}

#header .header_nav a{
color:#E0E0E0;
font-size:11px;
font-weight:bold;
padding-left:24px;
font-family:Arial, Verdana, Helvetica, sans-serif;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~ middle ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

#middle{
margin:0px;
background-color:#F6F5F1;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~search ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

#search{
margin:0px;
width:505px;
height:282px;
background-image:url(/images/bkg_505x282.gif);
background-repeat:no-repeat;
position:relative;
}

#search .search-wrapper{
position:absolute;
top:150px;
left:285px;
}

#search table tr td{
font-size:11px;
font-weight:bold;
text-align:left;
padding:2px;
}

#search table tr td .input{
width:100px;
height:16px;
background-color:#ECE7E1;
border-left:1px solid #62615D;
border-top:1px solid #62615D;
border-right:1px solid #E1E1DF;
border-bottom:1px solid #E1E1DF;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ search-box css */

#search-box{ padding:10px 0px 0px 10px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ content  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#content{
float:left;
width:507px;
}

#content .link{
float:left;
}

#content .text-wrapper{
padding:20px 25px 0px 25px;
}

#content .content-wrapper{
padding:45px 24px 20px 15px;
}

#content .line{
height:1px;
background-color:#CDCCC7;
}

#content .link_bar{
background-color:#E1E0DC;
}

#content a, #content ul li{
font-size:11px;
}



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ snippet  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#snippet_area{
padding:20px 0px 20px 25px;
}

#snippet_area p{
line-height:14px;
}

#snippet_area .snippet{
float:left;
width:160px;
}

#snippet_area .snippet-wrapper{
padding-right:17px;
}

#snippet_area .border{
border-top:1px solid #CDCAC5;
border-bottom:1px solid #CDCAC5;
}

#snippet_area .image{
position:relative;
left:-5px;
padding:10px 0px 15px 0px;
}

#snippet_area .read_more{
padding-top:15px;
}

h3.h3_snippet{
color:#000;
font-size:18px;
line-height:20px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:normal;
padding-bottom:10px;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ middle_nav  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#middle_nav { 
padding:0px 10px 0px 5px;
}

#content .usa{
height:25px;
text-indent:50px;
background-image:url(/images/usa_27x16.gif);
background-repeat:no-repeat;
background-position:18px top;
}

#content .usa a{
color:#000;
font-size:13px;
}

#middle_nav .group-wrapper { 
padding:5px 0px;
border-top:1px solid #CDCCC7;
}

#middle_nav .group { 
width:98px;
float:left;
}

#middle_nav .option { 
background-image:url(/images/bkg_4x3.gif);
background-repeat:no-repeat;
background-position:4px 5px;
text-indent:13px;
}

#middle_nav .option a{ 
color:#DB5F15;
}

#middle_nav .option a:hover{ 
text-decoration:underline;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ middle_bottom_nav  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#middle_bottom_nav  { 
height:33px;
background-image:url(/images/bkg_1x33.gif);
background-repeat:repeat-x;
}

#middle_bottom_nav a { 
color:#000;
text-decoration:underline;
}

#middle_bottom_nav .middle_bottom_nav-wrapper { 
padding-top:10px;
}

#middle_bottom_nav .option0{ 
float:left;
width:124px;
background-image:url(/images/bkg_mexico.gif);
background-repeat:no-repeat;
background-position:14px 0px;
text-indent:50px;
}

#middle_bottom_nav .option1{ 
float:left;
width:75px;
}

#middle_bottom_nav .option2{ 
float:left;
width:115px;
background-image:url(/images/bkg_canada.gif);
background-repeat:no-repeat;
background-position:left;
text-indent:30px;
}

#middle_bottom_nav .option3{ 
float:left;
width:110px;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ right  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#right{
float:right;
width:228px;
}

#right .snippet_right{
background-color:#EBE6E2;
}

#right .snippet_right-wrapper{
padding:25px;
}

#right .border{
padding-top:10px;
border-top:1px solid #CDCAC5;
border-bottom:1px solid #CDCAC5;
}





/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ google ads */

#ad{
background-color:#B9B7A8;
padding:20px 0px 10px 20px;
}




/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ footer ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#footer{
padding:0px 4px;
text-align:center;
font-size:11px;
}

#footer .footer-wrapper{
background-color:#E7E1D5;
}



#footer .copy{
font-size:9px;
color:#393834;
padding:15px 0px;
font-family:verdana;
font-weight:bold;
}

#footer a{
color:#393834;
line-height:30px;
padding:0px 15px;
}




/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ company-lead-form */ 


#contact-form{
}

#contact-form #company-lead-form{width:100%; border:0; padding:0px; }
#contact-form #company-lead-form table { 
border:0px; 
margin:0px; 
width: 100%; 
color:#25221D;
}

#contact-form #company-lead-form table tr td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
color: #25221D;
padding:4px;
line-height:12px;
}

#contact-form #company-lead-form table tr .column1{
text-align: left;
}

#contact-form #company-lead-form table tr .column2{
}

#contact-form #company-lead-form table tr .column1-error{
text-align: right;
color: #FF0000;
}
#contact-form #company-lead-form table tr td input, #contact-form #company-lead-form table tr td select, #contact-form #company-lead-form table tr td textarea {
font-family: Verdana,Arial, Helvetica, sans-serif;
font-size: 11px; 
font-weight: normal;
text-decoration: none;
color: #000; 
border: 1px solid #4c4c4c;
background-color: #fff !important;
width: 220px;
height: 20px;
}

#contact-form #company-lead-form table tr td .phone1 { width:60px !important; }
#contact-form #company-lead-form table tr td .phone2 { width:60px !important; }
#contact-form #company-lead-form table tr td .phone3 { width:72px !important; }
#contact-form #company-lead-form table tr td select {}
#contact-form #company-lead-form table tr td textarea { height:100px;}

#contact-form #company-lead-form table tr td .submitbutton {
border: none;
padding-left:35px;
}






/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ clear stylesheet */

.magic{
clear:both;
}